version: 0.0
Resources:
  - TargetService:
      Type: AWS::ECS::Service
      Properties:
        TaskDefinition: <TASK_DEFINITION>
        LoadBalancerInfo:
          ContainerName: "tanaka-chat-example-notifier-task"
          ContainerPort: 8080
        PlatformVersion: "1.4.0"
